  /* Report Page CSS AV */

.detail_container{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 250px;

}

.indicator_image{
  width: 150px;
  height: 150px;
  /* background-color:#808080; */
  margin-bottom: 10px;
  border-radius: 20px;
  align-self: center;
}

.report_text{
  display: flex;
  flex-direction: row;
  gap: 20px;
  font-size: 15px;
  padding: 4px;
}



.report_text .report_label{
  color: #808080;

}


.report_label h4{
  padding-left: 4px;
}

.heading{
  display: flex;
  flex-direction: column !important;
  padding: 0px;
  margin:0px;
}

.divi{
  background-color: #D3D3D3;
  height: 500px;
  width: 1px;
}

@media only screen and (max-width: 767px){
  .divi{
  background-color: #D3D3D3;
  height: 1px;
  width: 250px;
}
}

.text_right_heading{
  padding-bottom: 10px;
}

.text_right{
  padding: 5px;
}

.text_right_label{
  padding: 10px 0;
  color: #808080;
}

.text_right_value{
  font-size: 15px;
}

.disclaimer_box{
  width: 275px;
  height:100px;
  background-color:#ffd389;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  padding: 2px;
  margin-top: 8px;
}

.disclaimer_icon{
  width: 20%;
  padding-left: 10px;s
}

.disclaimer_text{
  width: 80%;
  font-size: 12px;
}

.CScontactUsBtn{
  border:1px solid var(--stroke-default, #090909E5) !important;
}

.CSmenuSettingImg{
  background-color: #f39700;
}


/*Settings Page */


.settingsHeader>span {
  color:  #090909 !important;
} 


.SettingChangeLabel{
  font-weight: bold;
  color:  #333333 !important;
  cursor: pointer;
}

.SettingChangeLabelBlue{
  font-weight: bold;
  color:  #090909 !important;
  cursor: pointer;
}

.csBlue>span{
    color:  #090909E5 !important;
    /* font-family: "Helvetica" !important; */
}




.resendDiv{
  display: flex;
  flex-direction: row;
  gap: 5px;
  width: 600px;
}

@media only screen and (min-width:1500px){
.resendDiv>div>span{

    font-size: 18px !important;
}

.login-password-fields-cS-Disable>input {
    background: white !important;
    border: 1px solid lightgrey !important;
    height: 60px !important;
    border-radius: 10px !important;
}

}

.link>span{
  font-weight: 500;
}

@media only screen and (max-width: 400px){
.resendDiv{

  flex-direction: column;
}
}

/*Setting Page Button*/

.SettingButton{
  display:flex;
  flex-direction: row;
  margin-left:15px;
  margin-bottom:15px;
}

@media only screen and (max-width: 500px){
  .SettingButton{
  display:flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-left:15px;
  gap: 15px;
  width: 300px;
  margin-bottom:15px;
}
}

.cs-close-icon{
  display: flex !important;
  flex-direction: row !important;
  justify-content: flex-end !important;
  align-items: center !important;
}


/*Buttons*/
@media only screen and (max-width: 500px){
.csColumn>button{
  background-color: red;
}
}


@media only screen and (min-width: 700px) {
 .passwordBtn{
  margin-top: -20px !important;
  height: 50px !important;
} 
}

/*Mobile Input*/

.mobileInput{
  width: 400px !important;
}


/*White Container Height*/


.csContent{
    height: 50vh !important;
    /*text-align:center;*/
}

.boxInMiddle{
  text-align:center;
}

@media only screen and (max-width: 756px){
.csContent{
    height: 58vh !important;
}
}


/*Nav Bar*/

.csOrange{
  background-color: #FF9200 !important;
}

.csSettingSideNav{
  padding: 25px !important;
  margin-top: -60px !important;
}

.csSettingsOption{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 30px;
  align-items: center;
  margin-bottom: 15px;
  font-size: 20px;
  color: #20285A;
  padding: 20px;
  font-family: 'Roboto';
  font-weight: 400;

  border-radius: 10px;
}

.csSettingsOption>span{
  font-family: "DroidArabicKufiRegular", sans-serif !important;
}


.csSettingsOption:hover{
background: #F7FAFE;
}

.csSettingsOption>img{
  width: 39.6px;
}

.csSettingsCloseBtn{
padding: 20px;
display: flex;
justify-content: flex-end;
}
.csSettingsCloseBtn>img{
    width: 39.6px;
}



/*Setting Success Message*/
.successMessage>span{
  color: green;
  display: flex;
  flex-direction: row;
  justify-content: center;
}


.disableLoginButtonCS.ui.button.primary:disabled{
  
   background: #aaa !important;
  cursor: pointer;
      border: 1px solid #aaa !important
}
.registerOtpInputText{
   display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 14px;
    gap: 12px;
}


@media screen and (min-width: 1500px) and (max-width: 4999px){
  .login-oTP-fields-cS{
    height: 60px !important
  }
  .login-password-fields-cS-Disable{
    height: 60px !important
  }
  .login-password-fields-cS{
    height: 60px !important
  }


/* Setting Modal */
.csSettingModal{
  border-radius: 50px !important;
}


/* Font Size */
@media only screen and (min-width:1500px){
.csFont{
  font-size: 18px !important;
}

}


/* Password Checklist */

@media only screen and (min-width:1500px){
 .password-checklist>label{
    font-size: 18px !important;
  } 

  .registerTickClass{
    line-height: 30px !important;
    align-items: center;
    
  }

  .registerTickClass>span{
    font-size: 18px !important;
    
  }

  .ButtonBigScreen{
    margin-top: 25px !important;
  }
}


/* Change Email */

.chng-pwd-content>.csBannerBlue>.banner>.ui{
  padding: 25px 0px 0px 0px !important;
 
}

@media only screen and (min-width:1600px){
  .mobileFormat{
    width: 800px !important;
  }
}


.aecb-faq-link{
  color: #0052cc;
}
